<?php

namespace Modules\Banner\Enums;


Enum BannerCountPhotoEnum: int
{
    case ONE = 1;

    case TWO = 2;

    case THREE = 3;

    case FOUR = 4;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }

    public static function models()
    {
        return [
            SELF::ONE->value,
            SELF::TWO->value
        ];
    }
}
